## meepctl

meepctl - CLI application to control the AdvantEDGE platform

### Synopsis

CLI application to control the AdvantEDGE platform
Find more information [here](https://github.com/InterDigitalInc/AdvantEDGE/blob/master/docs/meepctl/meepctl.md)

### Options

```
  -h, --help      help for meepctl
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl build](meepctl_build.md)	 - Build core components
* [meepctl config](meepctl_config.md)	 - manage meep environment configuration
* [meepctl delete](meepctl_delete.md)	 - Delete containers from the K8s cluster
* [meepctl deploy](meepctl_deploy.md)	 - Deploy containers on the K8s cluster
* [meepctl dockerize](meepctl_dockerize.md)	 - Dockerize core components
* [meepctl genmd](meepctl_genmd.md)	 - Generate markdown files for meepctl
* [meepctl lint](meepctl_lint.md)	 - Lint core components & packages
* [meepctl replay](meepctl_replay.md)	 - Use and manage auto-replay feature
* [meepctl test](meepctl_test.md)	 - Generate code coverage report
* [meepctl version](meepctl_version.md)	 - Display version information

###### Auto generated by spf13/cobra on 29-Sep-2021
